/**
  *
  * <Beschreibung>
  *
  * @version 1.0 vom 07.10.2008
  * @author
  */

public class haeufigkeit {
  
  public static void main(String[] args) {
    
    int wurf = 0;
    int absoluteH = 0;
    int anzahl = 0;
    double relativeH = 0;
    
    IO.show("Programm zur Berechung der absoluten und relativen Häufigkeit");
    anzahl = IO.getInt("Wie oft soll ich würfeln?");
    for (int i = 1; i<=anzahl; i++) {
      wurf = (int) (6*Math.random()+1);
      if (wurf == 6){
        absoluteH++;
      }
    }
    relativeH = (double) absoluteH / 100;
    IO.show("Absolute Häufigkeit: "+absoluteH);
    IO.show("Relative Häufigkeit: "+relativeH);
  }
}

